.login-car{
       margin-top: 100px;
}

.signup-car{
    position: relative;
    width: 90%;
}

 .login-bg-1 {
    background-image: url("../images/background/watch-background-main-image-2.png");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #000000;
}

.label-gray{
     color: #E8B042;
     margin-top: 10px;
     margin-bottom: 10px;
     font-weight: 800;
}

.label-blue{
     color: #FF8A24;
     margin-top: 10px;
     margin-bottom: 10px;
     font-weight: 500;
}

.label-white{
     color: #D7D7D7;
     margin-top: 10px;
     margin-bottom: 10px;
     font-weight: 100;
     text-transform: uppercase;
}

.login-eye {
    margin-top: -41px;
    position: absolute;
    right: 95px;
    color: #6D6D6D;
}

.label-black{
 color: #202237;
 margin-top: 10px;
 margin-bottom: 10px;
}

.signup-form{
    background: transparent;
    box-shadow: 0px 4px 4px #0000001A;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
    border: 1px solid #8F8F8D;
    outline: none;
    color: #fff;
}

.signup-form-select{
    background: transparent;
    border: 1px solid #8F8F8D;
    box-shadow: 0px 4px 4px #0000001A;
    border-radius: 0px;
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: 3rem;
    color: #fff;
}

.signup-form-select option{
    color: #000;
}





@media (min-width:320px)  {
.signup-car{
    position: relative;
    width: 90%;

}

.login-car{
       margin-top: 10px;
}

}

@media (min-width:480px)  {
.signup-car{
    position: relative;
    width: 90%;

}

.login-car{
       margin-top: 10px;
}

}
@media (min-width:600px)  {
.signup-car{
    position: relative;
    width: 90%;

}

.login-car{
       margin-top: 10px;
}


}

@media (min-width:801px)  {
.signup-car{
    position: relative;
    width: 90%;

}

.login-car{
   margin-top: 10px;
}
}

@media (min-width:1025px) {
.signup-car{
    position: relative;
    width: 90%;
    
}

.login-car{
       margin-top: 80px;
}

}
@media (min-width:1281px) {
.signup-car{
    position: relative;
    width: 90%;
    
}

.login-car{
       margin-top: 100px;
}

}